Hlavní navigace

Zprávička č. 3207

Michal Krause

v OpenSSH je zřejmě vzdáleně využitelná bezpečnostní chyba. Bližší podrobnosti zatím nejsou k dispozici, stejně jako patch. Dočasným řešením je použití OpenSSH verze 3.3 se zapnutou volbou UsePrivilegeSe­paration). (Upozornilo hned několik čtenářů)

Našli jste v článku chybu?